/* Author: Louis Manges Corporate Web Team */

.white {color: white;font-weight:bold}

/*  Ektron Form Fix - Louis Manges 4-10-18 */
.section.forms .form-wrapper .form {margin-left: 0%!important;}

/*  Lead Form Temp Fix - Louis Manges 4-11-18 */
.mms-lead-form iframe{height: 1400px;}
@media screen and (max-width:65.5em) {.mms-lead-form iframe{height: 2300px;}}
@media screen and (max-width:48em) {.mms-lead-form iframe{height: 3200px;}}

/* Edited 5/14/18 - Louis Manges - Modifying Table Look */
.HeaderCell {padding: 10px 10px; border-bottom: 2px solid #FFF; background-color: #005A8C; vertical-align: text-top; }
.HeaderCell p {color:#fff!important}
.EvenCell {padding: 10px 10px; border-bottom: 2px solid #FFF; vertical-align: text-top;}
.OddCell {padding: 10px 10px; border-bottom: 2px solid #FFF; background-color: #E5EEF3; vertical-align: text-top;}

/* Edited 5/29/18 - Louis Manges - Modifications from Philip Williamson for MediFacD 508  */
.open-html h6 {font-family: "AG Book Pro Medium";font-size: 16px;font-weight: 400;line-height: 24px!important;width: 100%;}
.section-intro .description {font-family: inherit!important;}

/* Edited 9/24/18 - Louis Manges - Fix for Blog Signup Promo */
.clearfix{clear: both;}
.section.blog-promo .wrapper .marketo-iframe-wrapper {height: 230px;}
.section.blog-promo {padding: 30px 0;margin-bottom: 20px;height: 100%;}
.blog-promo .wrapper article {width: calc(70% - 30px) !important;height: 100%;min-height: 220px;padding: 20px !important;margin-right: 30px !important;}
.blog-promo .wrapper article header h5{margin-top: -5px;font-family: "AG Book Pro Light" !important;}
.blog-promo .wrapper article header p{font-family: "Tiempos Headline Light Italic" !important;}
.blog-promo .wrapper article header h5 a{font-family: "AG Book Pro Light" !important;}
.blog-promo .wrapper article a{font-family: "AG Book Pro Light" !important;}
.blog-promo .wrapper article p{margin-bottom: 0;}
@media screen and (max-width: 64em) {
	.blog-promo .wrapper{display: block;} 
	.blog-promo .wrapper article {width: 100% !important;margin-bottom: 20px !important;}
	.marketo-iframe-wrapper{height: 225px !important;width: 100% !important;}
}
@media screen and (max-width: 48em) {.blog-promo article {padding-left: 2.7027027027% !important;padding-right: 2.7027027027% !important;}}

/* Edited 04/15/20 - Louis Manges - Float 1/3 iFrame Right */
.responsive-iframe.iframe-third {width: 40%!important;float: right;}

/* Edited 04/18/20 - Louis Manges - Style for 2 col Promo */
.box1Col {float:right;width:60%;padding-left:5%!important;text-align:left;}
@media screen and (max-width:41.625em){.box1Col{float:none;padding:0;width:100%;margin:0 0 20px;clear:both}}

/* Edited 5/27/20 - Louis Manges - Fix for mobile menu items not wrapping */
@media screen and (max-width: 51.125em) {
    #primary-bar #functions .results-wrapper#browse-results .results .results-inner .list li .sm-trigger strong {
        white-space: normal !important;
    }
    #primary-bar #functions #browse-bar .browse-tab.all.browse-active .results-wrapper .extra span {
        white-space: normal !important;
    }
    #primary-bar #functions .results-wrapper#browse-results .results .results-inner .list li.active .sub-menu .extra ul li {
        white-space: normal !important;
    }
}
/* Edited 10/01/20 - Louis Manges - Style Float right Text Box */
.BoxCenter {width:100%;padding:20px 10px;text-align:left;border:2px solid #002438;margin:20px 0}
.BoxCenter h4, .BoxCenter p, .BoxCenter li, .BoxCenter strong {color:#002438!important;}

.floatBoxRight {float:right;width:40%;padding:10px 20px 20px;text-align:left;border:2px solid #002438!important;margin:0 0 10px 10px;}
.floatBoxRight h4, .floatBoxRight li, .floatBoxRight strong {color:#002438!important;}
.floatBoxRight p {padding:5px 0 0 10px!important;font-size:15px!important;line-height:20px!important;color:#002438!important;}

.floatBoxLeft {float:left;width:40%;padding:10px 20px 20px;text-align:left;border:2px solid #002438!important;margin:0 0 10px 10px;}
.floatBoxLeft h4, .floatBoxLeft li, .floatBoxLeft strong {color:#002438!important;}
.floatBoxLeft p {padding:5px 0 0 10px!important;font-size:15px!important;line-height:20px!important;color:#002438!important;}

.floatBoxRightNoOutline {float:right;width:40%;padding:10px 20px 10px;text-align:left;}
.floatBoxRightNoOutline h4, .floatBoxRightNoOutline li, .floatBoxRightNoOutline strong {color:#002438!important;}
.floatBoxRightNoOutline p {padding:5px 0 0 10px!important;font-size:14px!important;line-height:20px!important;color:#002438!important;}

.floatBoxLeftNoOutline {float:left;width:40%;padding:10px 20px 10px;text-align:left;}
.floatBoxLeftNoOutline h4, .floatBoxLeftNoOutline li, .floatBoxLeftNoOutline strong {color:#002438!important;}
.floatBoxLeftNoOutline p {padding:5px 0 0 10px!important;font-size:14px!important;line-height:20px!important;color:#002438!important;}

@media screen and (max-width:41.625em){.floatBoxRight, .floatBoxRightNoOutline, .floatBoxLeft, .floatBoxLeftNoOutline{float:none;padding:0!important;width:100%;margin:0!important;clear:both}}

body.content-hub-listing .section.main-content.story-content main.content .open-html h3,
body.content-hub .section.main-content.story-content main.content .open-html h3,
body.our-stories .section.main-content.story-content main.content .open-html h3
{font-size: 26px;line-height: 30px;color: #002438;font-family: 'Tiempos Headline Medium';}

.noResultsMessage {font-size:26px;font-family: 'Tiempos Headline Medium' ;margin:20px 0;}

@media only screen and (min-width: 819px) and (max-width: 951px) { 
  .header .wrapper .navbar .navbar-collapse {max-width: 795px !important;}  
  .header .wrapper .navbar .navbar-collapse .nav li {margin-left: 1% !important;}
  .header .wrapper .navbar .navbar-collapse .nav li:first-child {margin-left: 17% !important;}
}
.MrKFormContentLeft {width: 58%; float: left;margin-bottom:20px;}
.MrKFormContentRight {width: 40%; float: right;background-color:#f8f5f0; border:solid #d0cdc7 1px;padding:0px 0px 20px;}
.MrKFormForm {padding:0;}
@media screen and (max-width:1024px){.MrKFormContentLeft {width: 100%!important; float:none!important;} .MrKFormContentRight {width: 100%!important; float:none!important;}}
.marketoFormThird {width:50%;margin-left:25%;}
@media screen and (max-width: 51.125em) {.marketoFormThird {width:80%;margin-left:10%;}}
@media screen and (max-width:41.625em){.marketoFormThird {width:100%;margin-left:0%;}}
.our-stories .section.tab-system .tab-container .content .stories .story .story-content h2 {font-size:26px;font-family: "Tiempos Headline Medium";color:#002348;}

/*------------ Start Content Hub ------------*/
body.content-hub .section-intro .our-stories-header, body.content-hub .section.filters-container .filters {border-radius: 10px;margin-top: 10px;}
body.content-hub .section.backbox .backbox-wrapper {margin-top:10px;}
/* Updated 2/24/2021 - L Manges - Content Hub Category Headings */
body.content-hub .section-intro .title {margin-bottom:-10px;}
@media screen and (max-width:768px) {body.content-hub .section-intro .title {margin-bottom: 15px;}}
body.content-hub .section.filters-container .filters .filter .filter-tags ul li {background-color: transparent!important;}
body.content-hub .section.filters-container .filters .filter .filter-tags ul li.selected {background-color:#000!important;color:#fff!important;}
body.content-hub .section.filters-container .filters .filter .filter-tags ul li:hover {background-color:#000!important;color:#fff!important;}
body.content-hub .section.filters-container .filters .filter .section-title span {font-size:32px!important;line-height:56px;font-family:"Tiempos Headline Semibold";}
body.content-hub .section.filters-container .filters .filter .section-title span::after{
	content:"";
	display:inline-block;
	height:1px;
	vertical-align:middle;
	width:100%;
	margin-right:-100%;
	margin-left:10px;
	border-top:1px solid #fff
}
/* Updated 2/24/2021 - L Manges - Biopharma Resources Content Hub Category Headings */
body.biopharma.content-hub .section-intro {text-align:left;}
body.biopharma.content-hub .section-intro .description {max-width: 1100px;padding-left: 25px;}
body.biopharma.content-hub .section.filters-container .filters .filter .section-title {margin:10px 0 -20px;}
body.biopharma.content-hub .section-intro .title {max-width:1100px!important;font-size:32px!important;padding-left:25px;color:#00497B;width:100%;overflow:hidden;}
body.biopharma.content-hub .section-intro .title::after {
    content:"";
    display:inline-block;
    height: 1px;
    vertical-align:middle;
    width:100%;
    margin-right:-100%;
    margin-left:10px;
    border-top:1px solid #00497B;
}
body.biopharma.content-hub .section.filters-container .filters {padding:0px 70px 0 60px!important;margin-bottom:25px;}
body.biopharma.content-hub .section.filters-container .filters .filter .filter-tags ul {padding:0 0 10px;}
body.biopharma.content-hub .section.filters-container .filters .filter .filter-tags ul li {font-size:10px!important;padding:1px 10px!important;background-color: transparent;}
body.biopharma.content-hub .section.filters-container .filters .filter .section-title span {font-size:13px!important;font-family:"AG Book Pro Regular";}
body.biopharma.content-hub .section.filters-container .filters .filter .section-title span::after {content:none;}
/*------------ End Content Hub ------------*/
/*------------ Start Video Hub ------------*/
body.video-hub section.video-hub-split .visual-copy .content ul {list-style:disc;}
body.video-hub section.video-hub-split .visual-copy .content ul li {margin-left:15px;}
/*------------ End Video Hub ------------*/
/*------------ Start Gateway Fix -------------*/
/* Remove underline on click */
body.gateway .section.visual-split .promo-wrapper {min-height:330px;}
body.gateway a:focus {text-decoration: none !important;}
body.gateway a:focus > * {text-decoration: none !important;}
/* Add > to cta links */
body.gateway a.cta::after, body.gateway span.cta::after{content:'>';position: relative;margin-left: 10px;font-weight: 600;}
/* Fix for line height*/
body.gateway .section.visual-split .promo-wrapper .wrapper .headline {line-height: 23px !important;}
@media screen and (max-width: 48em) {body.gateway .section.visual-split .promo-wrapper .wrapper .headline {line-height: normal !important;}}
body.gateway .section.hero .hero-container .wrapper .hero-image {width:72%}
@media screen and (max-width: 1024px) {body.gateway .section.hero .hero-container .wrapper .hero-image {width:60%}}
@media screen and (max-width: 415px) {body.gateway .section.hero .hero-container .wrapper .hero-image {width:95%}}
body.gateway .section.visual-split .promo-wrapper .secondary-items .item .cta {padding-bottom:5px;}
body.gateway .section.visual-split .promo-wrapper .secondary-items .item .cta.darkblue:hover {color: #003654;}
/*body.gateway .section.visual-split .promo-wrapper sup {font-size: 60%!important;}*/
/*------------ Start Gateway Fix -------------*/

sup {font-size: 70%!important;vertical-align:super!important;line-height:inherit!important;position:inherit!important;}
body.gateway sup {margin-left: -3px; margin-right: -3px;}

/* ----- Added 6/15/21 Louis Manges Pharmacy Management 340B Ceros Content Page  -----*/
body.pharmacy-management.mck-340b-consulting .cerosContent {width: 75%; margin-left: 12%;margin-bottom:25px;}
body.pharmacy-management.mck-340b-consulting p {font-family: 'Libre Franklin',sans-serif;font-size:15px;}
body.pharmacy-management.mck-340b-consulting h3 {padding-right:10%;}
body.pharmacy-management.mck-340b-consulting h4 {font-family: 'Libre Franklin',sans-serif;font-size:15px;font-weight:700;margin:0px;line-height:normal;}
body.pharmacy-management.mck-340b-consulting .featured-media.has-image figure {width:0px;}
body.pharmacy-management.mck-340b-consulting .cerosLeft {float:left;}
body.pharmacy-management.mck-340b-consulting .cerosRight {float:right;}
body.pharmacy-management.mck-340b-consulting .quote {font-family: 'Tiempos Headline Medium';font-size:26px;line-height:40px;text-align:center;background-color:#F5F9FF;padding:30px;border-radius: 10px;}
body.pharmacy-management.mck-340b-consulting .cerosHero {width:812px;height:310px;border:6px solid #E7EFFC;border-radius:10px;margin-bottom:30px;}
@media screen and (max-width: 768px) {
    body.pharmacy-management.mck-340b-consulting .cerosContent {width: 100%; margin-left: 0%;} 
    body.pharmacy-management.mck-340b-consulting .cerosHero {margin-left:-20px;}
}
body.pharmacy-management.mck-340b-consulting .cerosLeft01 {float:left;width:65%;/*height:750px;*/padding-right:60px;margin-bottom:30px;}
body.pharmacy-management.mck-340b-consulting .cerosRight01 {float:right; width:35%;}
body.pharmacy-management.mck-340b-consulting .cerosLeft02 {float:left;width:45%;}
body.pharmacy-management.mck-340b-consulting .cerosRight02 {float:right;width:55%;height:300px;}
body.pharmacy-management.mck-340b-consulting .cerosFormbox {background-color:#003654; border-radius:10px;height:455px;padding-top:35px;margin-top:35px;}
body.pharmacy-management.mck-340b-consulting .cerosFormboxLeft {float:left;width: 40%;padding: 6%;}
body.pharmacy-management.mck-340b-consulting .cerosFormboxRight {float:right;width:60%;color:#fff;}
@media screen and (max-width: 400px){
body.pharmacy-management.mck-340b-consulting .cerosHero {display:none;}
body.pharmacy-management.mck-340b-consulting .cerosLeft01, 
body.pharmacy-management.mck-340b-consulting .cerosRight02 {float:none;width:100%;clear:both;height: auto;margin-bottom:10px;padding-right:0px;} 
body.pharmacy-management.mck-340b-consulting .cerosRight01,body.pharmacy-management.mck-340b-consulting .cerosLeft02 {display:none;height:auto;}
body.pharmacy-management.mck-340b-consulting .cerosFormbox {height:auto;}
body.pharmacy-management.mck-340b-consulting .cerosFormboxLeft {display:none;} 
body.pharmacy-management.mck-340b-consulting .cerosFormboxRight {float:none;width:100%;}
}
/*----- End Pharmacy Management 340B Ceros Content Page -----*/
/* ----- Added 7/20/21 Louis Manges Pharmacy Management Drug-Utilization Ceros Content Page  -----*/
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosContent {width: 75%; margin-left: 12%;margin-bottom:25px;}
body.pharmacy-management.drug-utilization-reimbursement-analytics p {font-family: 'Libre Franklin',sans-serif;font-size:15px;}
body.pharmacy-management.drug-utilization-reimbursement-analytics h3 {padding-right:10%;}
body.pharmacy-management.drug-utilization-reimbursement-analytics h4 {font-family: 'Libre Franklin',sans-serif;font-size:15px;font-weight:700;margin:0px;line-height:normal;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .featured-media.has-image figure {width:0px;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosLeft {float:left;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosRight {float:right;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .quote {font-family: 'Tiempos Headline Medium';font-size:26px;line-height:40px;text-align:center;background-color:#F5F9FF;padding:30px;border-radius: 10px;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosHero {width:812px;height:310px;border:6px solid #E7EFFC;border-radius:10px;margin-bottom:30px;}
@media screen and (max-width: 768px) {
    body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosContent {width: 100%; margin-left: 0%;} 
    body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosHero {margin-left:-20px;}
}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosLeft01 {float:left;width:65%;/*height:750px;*/padding-right:60px;margin-bottom:30px;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosRight01 {float:right; width:35%;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosLeft02 {float:left;width:45%;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosRight02 {float:right;width:55%;height:300px;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosFormbox {background-color:#003654; border-radius:10px;height:510px;padding-top:35px;margin-top:35px;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosFormboxLeft {float:left;width: 40%;padding: 6%;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosFormboxRight {float:right;width:60%;color:#fff;}
@media screen and (max-width: 400px){
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosHero {display:none;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosLeft01, 
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosRight02 {float:none;width:100%;clear:both;height: auto;margin-bottom:10px;padding-right:0px;} 
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosRight01,body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosLeft02 {display:none;height:auto;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosFormbox {height:auto;}
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosFormboxLeft {display:none;} 
body.pharmacy-management.drug-utilization-reimbursement-analytics .cerosFormboxRight {float:none;width:100%;}
}
/*----- End Pharmacy Management Drug-Utilization Ceros Content Page -----*/

/* ----- Added 8/6/21 Louis Manges Pharmacy Management Pharmacy Buyer Training Content Page  -----*/
body.pharmacy-management.pharmacy-buyer-training .cerosContent {width: 75%; margin-left: 12%;margin-bottom:25px;}
body.pharmacy-management.pharmacy-buyer-training p {font-family: 'Libre Franklin',sans-serif;font-size:15px;}
body.pharmacy-management.pharmacy-buyer-training h3 {padding-right:10%;}
body.pharmacy-management.pharmacy-buyer-training h4 {font-family: 'Libre Franklin',sans-serif;font-size:15px;font-weight:700;margin:0px;line-height:normal;}
body.pharmacy-management.pharmacy-buyer-training .featured-media.has-image figure {width:0px;}
body.pharmacy-management.pharmacy-buyer-training .cerosLeft {float:left;}
body.pharmacy-management.pharmacy-buyer-training .cerosRight {float:right;}
body.pharmacy-management.pharmacy-buyer-training .quote {font-family: 'Tiempos Headline Medium';font-size:26px;line-height:40px;text-align:center;background-color:#F5F9FF;padding:30px;border-radius: 10px;}
body.pharmacy-management.pharmacy-buyer-training .cerosHero {width:812px;height:310px;border:6px solid #E7EFFC;border-radius:10px;margin-bottom:30px;}
@media screen and (max-width: 768px) {
    body.pharmacy-management.pharmacy-buyer-training .cerosContent {width: 100%; margin-left: 0%;} 
    body.pharmacy-management.pharmacy-buyer-training .cerosHero {margin-left:-20px;}
}
body.pharmacy-management.pharmacy-buyer-training .cerosLeft01 {float:left;width:65%;/*height:750px;*/padding-right:60px;margin-bottom:30px;}
body.pharmacy-management.pharmacy-buyer-training .cerosRight01 {float:right; width:35%;}
body.pharmacy-management.pharmacy-buyer-training .cerosLeft02 {float:left;width:45%;}
body.pharmacy-management.pharmacy-buyer-training .cerosRight02 {float:right;width:55%;height:300px;}
body.pharmacy-management.pharmacy-buyer-training .cerosFormbox {background-color:#003654; border-radius:10px;height:455px;padding-top:35px;margin-top:35px;}
body.pharmacy-management.pharmacy-buyer-training .cerosFormboxLeft {float:left;width: 40%;padding: 6%;}
body.pharmacy-management.pharmacy-buyer-training .cerosFormboxRight {float:right;width:60%;color:#fff;}
@media screen and (max-width: 400px){
body.pharmacy-management.pharmacy-buyer-training .cerosHero {display:none;}
body.pharmacy-management.pharmacy-buyer-training .cerosLeft01, 
body.pharmacy-management.pharmacy-buyer-training .cerosRight02 {float:none;width:100%;clear:both;height: auto;margin-bottom:10px;padding-right:0px;} 
body.pharmacy-management.pharmacy-buyer-training .cerosRight01,body.pharmacy-management.pharmacy-buyer-training .cerosLeft02 {display:none;height:auto;}
body.pharmacy-management.pharmacy-buyer-training .cerosFormbox {height:auto;}
body.pharmacy-management.pharmacy-buyer-training .cerosFormboxLeft {display:none;} 
body.pharmacy-management.pharmacy-buyer-training .cerosFormboxRight {float:none;width:100%;}
}
/*----- End Pharmacy Management Pharmacy Buyer Training Content Page -----*/

/* ----- Added 7/14/21 Louis Manges Hide Blog Newsletter Sign-Up  -----*/
.section.main-content .content .signup-iframe.align-right {display:none!important;}